.tab-show {
    display:block;
}

.tab-hide, .mob-ver {
    display:none !important;
}
.tab-image, .mob-image {
    display: none;
}
.deposit-header {
    height: 91px;
    font-size: 32px;
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.deposit-header span {
    font-size: 32px;
    line-height: 35px;
    height: 35px;
    margin-left: 34px;
}
.container-tabs {
    border-bottom: solid 1px #E0E0E0;
    width: 94%;
    margin-left: 24px;
}
.container-havale p {
  margin: 27px 34px 28px 34px;
  color: #4f4f4f;
  font-family: "DM Sans";
  font-size: 16px;
  letter-spacing: 0;
  line-height: 21px;
}
.deposit-tab {
    display: inline-flex;
    width: 33%;
    text-align: center;
    color: #6d7278;
    height: 80px;
    font-size: 24px;
    font-family: "DM Sans Bold";
    cursor: pointer;
    justify-content: center;
    flex-direction: column;
}

.tab-active {
    border-bottom: 4px solid #005C95;
    color:#005C95;
}

.cont-description {
   display: flex;
   align-items: center;
}
.eft-description p {
    font-size: 16px;
    font-family: 'Helvetica';
    line-height: 25px;
}
.eft-container {
    padding-bottom: 23px;
}
.cont-description .eft-description {
    margin-top:10px;
    margin-left: 31px;
    font-size: 16px;
}
.cont-description .eft-description b {
    font-size: 20px;
}
.cont-description .eft-description .text-to-copy b {
	font-family: 'DM Sans Bold';
	font-size: 16px;
}
.cont-description .eft-description ul {
    padding-left: 18px;
}
.cont-image {
    margin: 0 0 0 auto;
}
.main-header{
    color: #005C95;
    font-family: "DM Sans Bold";
    line-height: normal;
    margin-top: 51px;
    margin-left: 31px;
}
.eft-container .main-header{
    margin-top: 20px;
}
.main-header-title span {
    font-size: 32px;
    font-family: "DM Sans Bold";
}
.main-header-subtitle span {
    font-size: 20px;
    font-family: "DM Sans Bold";
}
.images-cont.desk-ver {
    margin-left: 36px;
}
.images-cont.desk-ver img:nth-child(odd) {
    margin-right: 40px;
}
.images-cont img {
   width: 439px;
   margin-bottom:40px;
}

.deposit-container .container-md.deposit-cont {
    padding-right: 0;
    padding-left: 0;
    border-radius: 0 0 15px 15px;
    background-color: #FFFFFF;
    padding-bottom: 16px;
    box-shadow: 0 2px 8px 0 rgba(0,0,0,0.5);
    margin-bottom: 40px;
}
.cont-image img {
    width: 250px;
    height: 151px;
}

.container-debit img {
    padding: 40px 26px 30px 34px;
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
}
/* ACCORDION */

.deposit-accord {
    margin: 0;
    padding: 0 !important;
}
.deposit-accord-img {
   width: 927px;
   height: 413px;
}

.deposit-accord-title {
    background: #fff !important;
    height: 61px;
}
.cont-accordions .accordion h5[aria-expanded="false"] button, .cont-accordions .accordion h5[aria-expanded="true"] button {
    font-size: 20px;
    line-height: 25px;
}
.cont-accordions {
    width: 928px;
    margin-top: 20px;
    margin-left: 36px;
}
.accord-desc {
    width: 856px;
    margin-left: 39px;
    margin-top: 31px;
    color: #4f4f4f;
    font-weight: 500;
    line-height: 25px;
    margin-bottom: 44px;
    font-family: 'DM Sans Medium';
}
.accord-desc * {
  font-size:16px;
}

.accord-desc p img {
    width: 100%;
}

.deposit-accord-title[aria-expanded="false"] button {
    color: #4F4F4F !important;
}

h5.deposit-accord-title {
    font-size: 20px;
    line-height: 25px;
    font-family: 'DM Sans Bold';
}
.accordion .card{
    margin-bottom: 6px;
}
label {
  color:red;
  font-size:30px;
  }

.dp-accordion-cta {
    width: 100%;
    text-align: left;
}
.copy-btn {
    cursor: pointer;
    margin-left: 12px;
    vertical-align: middle;
    margin-bottom: 3px;
}
.deposit-cont .d-inline {
	position: relative;
}
.deposit-cont .tooltiptext {
  display: none;
  width: -moz-max-content;
  width: max-content;
  content: "";
  background-color: black;
  color: #FFFFFF;
  font-size: 12px;
  font-family: "DM Sans Bold";
  letter-spacing: 0;
  line-height: 16px;
  text-align: left;
  padding: 11px;
  margin-left: 20px;
  margin-bottom: 0px;
  top: -7px;
  position: absolute;
  z-index: 1;
}

.deposit-cont .tooltiptext::after {
  content: "";
  position: absolute;
  top: 14px;
  right: 99%;
  margin-top: -5px;
  border-width: 10px;
  border-style: solid;
  border-color: transparent black transparent transparent;
}
@media (max-width: 979.98px) {
    .deposit-header {
        height: 70px;
    }
    .deposit-container .deposit-cont {
        padding-bottom: 28px;
        margin-bottom: 35px;
    }
    .images-cont.desk-ver {
        margin-left: 41px;
        margin-top: 32px;
    }
    .container-havale {
        margin-top: 26.2px;
    }
    .images-cont img {
        width: 335px;
        margin-bottom:11px;
    }
    .container-havale p {
         font-size: 14px;
         line-height: 18px;
         font-family: 'DM Sans';
         margin: 0 auto 0 48px;
    }
    .images-cont.desk-ver img:nth-child(odd) {
        margin-right: 13px;
    }

    .cont-description.desk-ver {
        margin-left: 40px;
        align-items: flex-start;
    }
    .eft-description p {
        font-size: 14px;
        font-family: 'Helvetica';
    }
    .eft-container {
        padding-bottom: 0;
    }
    .cont-image {
        width: 208px;
        height: 125px;
        margin-top: 68.6px;;
    }
    .cont-description .eft-description {
        margin-top: 22px;
        margin-left: 10px;
        font-size: 14px;
    }
    .cont-description .eft-description b {
        font-size: 18px;
    }
    .main-header{
        margin-top: 60.8px;
        margin-left: 48px;
        width: 678px;
        height: 129px;
    }
    .cont-accordions {
        width: 685px;
    }

    .cont-accordions .card-header {
        height: 61px;
    }

    h5.deposit-accord-title {
        font-size: 16px;
        line-height: 25px;
    }
    .cont-accordions .accordion h5[aria-expanded="false"] button, .cont-accordions .accordion h5[aria-expanded="true"] button {
        font-size: 16px;
        line-height: 25px;
    }
    .main-header-subtitle span {
        font-size: 16px;
    }

    .accord-desc {
        width: 613px;
        font-size: 14px;
        line-height: 25px;
        margin: 25px;
    }

    .tab-image {
        display: block;
    }
    .desktop-image {
        display: none;
    }
    .container-tabs {
        width: 90%;
        margin-left: 49px;
    }
    .deposit-tab {
        width: 32.9%;;
    }
    .cont-image img {
        width: 100%;
        height:125px;
    }
    .container-debit img {
        padding: 24px 41px;
    }

}
@media (max-width: 767.98px) {
    .deposit-tab {
        width: 32.1%;
    }
    .container-tabs {
        width: 92%;
        margin-left: 17px;
    }
    .desk-ver, .tab-image {
        display: none;
    }
    .mob-ver {
        display:block !important;
    }

    .deposit-header {
        height:48px;
    }

    .deposit-header span {
        font-size: 20px;
        line-height: 35px;
        margin-left: 18px;
    }
    .main-header-title span {
        font-size: 20px;
    }
    .main-header-subtitle span {
        font-size: 14px;
    }
   .container-havale {
       margin-top: 8px;
       margin-bottom: 10px;
   }

    .accordion h5 button {
        text-align: left;
        font-size: 12px;
    }
    .deposit-cont {
        margin-bottom: 0;
    }
    .deposit-cont .row {
        margin-left: 0;
        margin-right: 0;
    }
    .deposit-tab {
        font-size: 14px;
        height: 53px;
        line-height:20px;
    }
    .images-cont .slick-slide img {
        width: 100%;
        padding-left: 18px;
        margin-bottom: 0;
        padding-right: 18px;
        outline: 0;
        margin-left: 0;
        padding-bottom: 0;
    }
    .container-havale p{
        font-size: 12px;
        margin-bottom: 0px;
        margin-left: 18px;
    	margin-right: 40px;
        line-height: 20px;
        color:#4F4F4F;
    }

    .cont-description .eft-description {
        margin-top: 6px;
        margin-left: 15px;
        font-size: 12px;
    }
    .cont-description .eft-description b {
        font-size: 12px;
    }
    .main-header {
       margin-top: 15px;
       width: 90%;
       margin-left:20px;
       height: auto;
    }
    .cont-accordions .accordion h5[aria-expanded="false"] button, .cont-accordions .accordion h5[aria-expanded="true"] button {
        font-size: 12px;
        line-height: 16px;
    }
    .cont-accordions {
        width: 90%;
        margin-left: 18px;
        margin-top:10px;
        margin-bottom: 14px;
    }
    .mob-image{
        display: block;
    }
    .deposit-container .deposit-cont {
        padding-bottom: 5px !important;
        margin-bottom: 5px !important;
    }

    .cont-description.mob-ver,.cont-image {
        width: 100%;
        padding: 0;
        margin: 0;
        height: auto;
        margin-bottom: 4px;
    }
    .cont-image {
        margin-top: 16px;
        padding-left: 17px;
        height: auto;
        margin-bottom: 6px;
    }
    .cont-image img {
        width: 92px;
        height: 55px;
    }
    .cont-description.mob-ver .description {
        width: 90%;
        margin-left: 18px;
    }
    .cont-description.mob-ver .description * {
        font-family: "DM Sans";
        font-size: 12px;
        line-height: 18px;
        margin: 0;
        padding: 0;
    }
    .deposit-accord-img {
        width: 100%;
        height: 160px;
    }

    .accord-desc {
        width: 85%;
        margin-left: 25px;
        margin-bottom: 11px;
    }
    .accord-desc * {
        font-size: 12px;
        line-height: 16px;
    }
    .accordion .card {
        margin-bottom: 0;
    }
    .eft-container {
        padding-bottom: 1px;
    }
    .copy-btn {
        margin-left: 9px;
    }
    .container-debit img {
        padding: 22px 14px;
    }
    .cont-description .eft-description .text-to-copy b {
        font-size: 12px;
    }
	.deposit-cont .tooltiptext {
        top: 100%;
    	right: -10px;
    	margin-top: 15px;
    }
    .deposit-cont .tooltiptext::after {
      bottom: 100%;  /* At the top of the tooltip */
      top: -14px;
      left: 80%;
      border-style: solid;
      border-color: transparent transparent black transparent;
	}
}
/* SLIDER */
/* Slideshow container */
.mySlides {display: none}
img {vertical-align: middle;}
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}
@media (min-width: 480px) and (max-width: 979.98px) {
    .tab-hide, .deposit-havale .mob-ver {
        display:none !important;
    }
    .container-havale p {
        width: auto;
        height: auto;
        padding-right: 12px;
    }
    .deposit-havale .desk-ver, .deposit-havale .tab-image {
        display: block !important;
    }
    .deposit-havale .images-cont.desk-ver {
        margin-left: 18px;
    }
    .deposit-havale .images-cont img {
        width: 45%;
    }
}

/* Next & previous buttons */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-family: "DM Sans Bold";
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    -webkit-user-select: none;
       -moz-user-select: none;
            user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

/* Fading animation */

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
    .prev, .next,.text {font-size: 11px}
}


/* Slider */
/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.slick-dots {
    position: absolute;
    bottom: 21px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 7.5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 6px;
    height: 6px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    content: '';  text-align: center;
    opacity: .25;
    background-color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    background-color: #0173B9;
}



.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slick-dots li button:before, .slick-dots li button , .slick-dots li{
    width: 8px;
    height: 8px;
}

.slick-dots {
    bottom: 8px;
    position: relative;
    background-color: white;
}
